<!-- 
  ==========================================================================
    Template by     = Coinlab
    Editor          = Dede Brama Aryanto
    Tools           = Bootstrap 5
    (c)Copyright    = 2021
  ===========================================================================
-->

<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Coinlab</title>
    <link
      rel="icon"
      href="assets/image/favicon/favicon.ico"
      type="image/x-icon"
    />

    <!-- Google Fonts -->
    <link href='https://fonts.googleapis.com/css?family=Inter' rel='stylesheet'>
    <link href="vendor/bootstrap/css/bootstrap.min.css" rel="stylesheet" />
    <link href="vendor/fontawesome-free/css/all.min.css" rel="stylesheet" />

    <!-- Template Main CSS File -->
    <link rel="stylesheet" href="assets/css/style.css" />
    <link rel="stylesheet" href="https://unicons.iconscout.com/release/v4.0.0/css/line.css"> <!-- #Line unicons-->

    <!-- JS File -->
    <script src="vendor/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="assets/js/script.js"></script>
  </head>

  <body>
    <!-- ======= Header Section ======= -->
    <header id="header" class="fixed-top">
    <!-- Navbar-->
        <nav class="navbar navbar-expand-lg navbar-light">
            <div class="container-fluid justify-content-between">
                <!-- Left elements -->
                <div class="d-flex left-nav">
                    <a class="navbar-brand me-2 mb-1 d-flex align-items-center" href="#">
                        <img
                            src="assets/image/coinlab-white.png"
                            class="img-fluid"
                            alt=""
                        />
                    </a>
                </div>
                <!-- Left elements -->
        
                <!-- Center elements -->
                <ul class="navbar-nav flex-row d-none d-md-flex cent-nav">
                    <li class="nav-item me-3 me-lg-1">
                        <a class="nav-link" href="home.html">
                            Home
                        </a>
                    </li>         
                    <li class="nav-item me-3 me-lg-1">
                        <a class="nav-link" href="pro.html">
                            Pro
                        </a>
                    </li>        
                    <li class="nav-item me-3 me-lg-1">
                        <a class="nav-link" href="exchange.html">
                            Exchange
                        </a>
                    </li>
                </ul>
                <!-- Center elements -->
        
                <!-- Right elements -->
                <ul class="navbar-nav flex-row right-nav">
                    <li class="nav-item me-3 me-lg-1 user-log">
                        <a class="btn" href="#">
                            <i class="uil uil-user"></i>
                            <span>Nama User</span>
                        </a>
                    </li>
                    <li class="nav-item me-3 me-lg-1">
                        <a class="btn" href="#">
                            <i class="uil uil-brightness"></i>
                        </a>
                    </li>
                </ul>
                <!-- Right elements -->
            </div>
        </nav>
        <!-- Navbar -->
    </header>
    <!-- End Header -->

    <!-- ======= Profile Section ======= -->
    <section class="profile-section">
        <div class="container">
            <!-- card wallet balance -->
            <div class="card wallet-balance">
                <div class="card-body">
                    <div class="row g-0">
                        <div class="col-12 col-md-7 col-lg-8">
                            <h6>Your Wallet Balance</h6>
                            <h4>USDT $50</h4>
                        </div>
                        <div class="col-6 col-md-5 col-lg-4 withdraw">
                            <div class="row g-0 float-end">
                                <div class="col-auto text-center me-3">
                                    <a class="" type="button" href="#">
                                        <i class="uil uil-upload-alt"></i>
                                        <h6>
                                            Deposit
                                        </h6>
                                    </a>
                                </div>
                                <div class="col-auto text-center">
                                    <a class="" type="button" href="#">
                                        <i class="uil uil-download-alt"></i>
                                        <h6>
                                            Withhdraw
                                        </h6>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <!-- card profile name-->
            <div class="card name-profile">
                <div class="card-body">
                    <div class="row g-0 head-title">
                        <div class="col-7">
                            <h5 class="card-title">Profile</h5>
                        </div>
                        <div class="col-5 text-end valid-until" id="validUntil">
                            VIP valid until 
                            <span class="date-text">
                                : 1 August 2022
                            </span>
                        </div>
                    </div>
                    <div class="row g-0 user-detail">
                        <div class="col-auto">
                            <img src="https://icons.iconarchive.com/icons/designbolts/free-male-avatars/64/Male-Avatar-icon.png" alt="Rounded circle Image" class="rounded-circle">
                        </div>
                        <div class="col-auto">
                            <h6>Nama user</h6>
                            <p class="text-muted">
                                ijl*****@*****com
                            </p>
                        </div>
                    </div>
                </div>
            </div>

            <!-- card profile detail -->
            <div class="card detail-profile" id="detailProfile">
                <div class="card-body">
                  <h5 class="card-title">Profile Detail</h5>
                    <div class="profile-detail">
                        <ul class="list-group list-group-flush">
                            <li class="list-group-item" onclick="profileShow('detailProfile', 'updateProfile', 'validUntil')">
                                <span class="user-icon">
                                    <i class="uil uil-user-plus"></i>
                                </span>
                                <span>
                                    Update Profile
                                </span>
                                <span class="toggle-btn float-end">
                                    <i class="uil uil-angle-right"></i>
                                </span>
                            </li>
                            <li class="list-group-item" onclick="referalShow('detailProfile', 'referalProfile', 'validUntil')">
                                <span class="user-icon">
                                    <i class="uil uil-link"></i>
                                </span>
                                <span>
                                    Referral Link
                                </span>
                                <span class="toggle-btn float-end">
                                    <i class="uil uil-angle-right"></i>
                                </span>                              
                            </li>
                            <li class="list-group-item">
                                <span class="user-icon">
                                    <i class="uil uil-book-reader"></i>
                                </span>
                                <span>
                                    Tutorial
                                </span>
                                <span class="toggle-btn float-end">
                                    <a class="text-light" href="">
                                        <i class="uil uil-angle-right"></i>
                                    </a>
                                </span>                              
                            </li>
                        </ul>
                    </div>
                </div>
            </div>

            <!-- card update profile -->
            <div class="card update-profile" id="updateProfile">
                <div class="card-body">
                    <div class="row g-0 head-update">
                        <div class="col-auto me-5">
                            <button type="button" class="btn text-center btn-back" onclick="updateHide('detailProfile', 'updateProfile', 'validUntil')">
                                <span>
                                    <i class="uil uil-arrow-left"></i>
                                </span>
                                Back
                            </button>
                        </div>
                        <div class="col-auto">
                            Update Profile
                        </div>
                    </div>
                    <div class="form-update d-flex justify-content-center">
                        <form>
                            <div class="form-floating mb-3">
                                <input type="text" class="form-control" id="floatingAccount" value="Herman">
                                <label for="floatingAccount">Account Name (Required)</label>
                            </div>
                            <div class="form-floating mb-3">
                                <input type="email" class="form-control" id="floatingEmailUpdate" value="ijlik.k5s@gmail.com">
                                <label for="floatingEmailUpdate">Email (Required)</label>
                            </div>
                            <div class="row g-2 mb-3">
                                <div class="col-8">
                                    <div class="form-floating">
                                        <input type="text" class="form-control" id="floatingVerifUpdate" placeholder="Enter OTP code">
                                        <label for="floatingVerifUpdate">Verfication Code</label>
                                    </div>
                                </div>
                                <div class="col-4 d-flex align-items-center">
                                    <a href="" class="otp-code">
                                        Send OTP Code
                                    </a>
                                </div>
                            </div>
                            <div class="btn-sign text-center mt-4">
                                <button type="button" class="btn text-center">Update Data</button>
                            </div>
                        </form>
                    </div>
                </div>
            </div>

            <!-- card referal profile -->
            <div class="card referal-profile" id="referalProfile">
                <div class="card-body">
                    <div class="row g-0 head-referal">
                        <div class="col-auto me-5">
                            <button type="button" class="btn text-center btn-back" onclick="referalHide('detailProfile', 'referalProfile', 'validUntil')">
                                <span>
                                    <i class="uil uil-arrow-left"></i>
                                </span>
                                Back
                            </button>
                        </div>
                        <div class="col-auto">
                            Refferal Link
                        </div>
                    </div>
                    <div class="referal-detail d-flex justify-content-center">
                        <div class="card referal-link">
                            <div class="card-body">
                                <div class="row g-0">
                                    <div class="col-auto me-5">
                                        <h6 class="text-muted">Refferal Link</h6>
                                        <h5>https://aigate.vip/register/9287ai9183</h5>
                                    </div>
                                    <div class="col-auto btn-ref">
                                        <a class="btn" href="#" role="button">
                                            <i class="uil uil-copy"></i>
                                        </a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- End Profile -->


    <!-- ======= Footer ======= -->
    <footer class="footer">
      <div class="footer-top">
        <div class="container text-center">
            <img
            src="assets/image/footer.png"
            class="img-fluid"
            />
            <p>Smart way to trade on crypto market</p>
            <ul class="list-group list-group-horizontal d-flex justify-content-center">
                <li class="list-group-item">
                    <a href="">
                        <img src="assets/image/telegram.png" class="img-fluid" />
                    </a>
                </li>
                <li class="list-group-item">
                    <a href="">
                        <img src="assets/image/youtube.png" class="img-fluid" />
                    </a>
                </li>
                <li class="list-group-item">
                    <a href="">
                        <img src="assets/image/instagram.png" class="img-fluid" />
                    </a>
                </li>
            </ul>
        </div>
      </div>
      <div class="container py-4 footer-bottom">
        <div class="me-md-auto text-center">
          <div class="copyright">
            © CoinLab 2021 .All rights reserved
          </div>
        </div>
      </div>
    </footer>
    <!-- End Footer -->


    <!-- ======= Menu for Mobile ======= -->
    <section class="menu-mobile">
        <nav class="navbar navbar-dark navbar-expand fixed-bottom d-md-none d-lg-none d-xl-none p-0">
            <ul class="navbar-nav nav-justified w-100">
                <li class="nav-item">
                    <a href="home.html" class="nav-link text-center">
                        <i class="uil uil-estate"></i>
                        <span class="small d-block">Home</span>
                    </a>
                </li>
                <li class="nav-item">
                    <a href="pro.html" class="nav-link text-center">
                        <i class="uil uil-wallet"></i>
                        <span class="small d-block">Pro</span>
                    </a>
                </li>
                <li class="nav-item">
                    <a href="exchange.html" class="nav-link text-center">
                        <i class="uil uil-exchange-alt"></i>
                        <span class="small d-block">Exchange</span>
                    </a>
                </li>
                <li class="nav-item">
                    <a href="#" class="nav-link active text-center">
                        <i class="uil uil-user"></i>
                        <span class="small d-block">Profile</span>
                    </a>
                </li>
            </ul>
        </nav>
    </section>
    <!-- End Menu for Mobile -->

    
  </body>
</html>